.blog-section-1{
    background-color: black;
    /* padding: 10rem 0 5rem 0 !important; */
}

.blog-section-1 h1{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 60px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-align: center;
}
.blog-section-1 .blog{
    padding: 2rem 0;
}
.blog-section-1 hr{
    opacity: 1;
    border: 1px solid white;
}
.blog-section-1 .blog-title h2 a{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    text-decoration: none;
}

.blog-section-1 .date{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0px;
    padding: 10px 0;
}
.blog-section-1 .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-section-1 .blog-text p{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0px;
    padding: 20px 0;
}
.blog-section-1 .blog-button a{
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
    background-color: #e00231;
    border-color: #e00231;
    padding: 16.5px 29px;
    position: relative;
    text-align: center;
    z-index: 1;
    line-height: 1;
    border-width: 2px;
    border-style: solid;
    transition: all .3s;
    letter-spacing: .72px;
    font-size: 14px;
    text-decoration: none;
}
.blog-section-1 .blog-button a:hover{
    color: #e00231;
    background-color: #ffffff;
    border-color: #ffffff;
}

.blog-section-1 .category h2{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    margin-bottom: 1rem;
}
.blog-section-1 .category ul{
    list-style-type: none;
    padding: 0;
}
.blog-section-1 .category ul li{
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #e00231;
    line-height: 2;
    cursor: pointer;
    transition: all 0.3s;
}
.blog-section-1 .category ul li:hover{
    color: white;
}
.blog-section-1 .tags h2{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    margin-bottom: 1rem;

}
.blog-section-1 .tags .tag-boxs{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.blog-section-1 .tags .tag-boxs p{
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-radius: 3px;
    text-decoration: none;
    color: #e00231;
    background-color: transparent;
    border-color: #ffffff;
    margin-bottom: 5px;
    transition: all 0.3s;
    cursor: pointer;
}
.blog-section-1 .tags .tag-boxs p:hover {
    font-style: normal;
    font-weight: 400;
    background-color: #e00231;
    color: #ffffff;
    border-color: #e00231;
}
.blog-section-1 .recent-post{
    padding: 20px 0;
}
.blog-section-1 .recent-post h2{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    margin-bottom: 1rem;
}
.blog-section-1 .recent-post .title{
    padding: 10px 0;
}
.blog-section-1 .recent-post .title a{
    color: #ffffff;
    text-decoration: none;
    font-weight: 600;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0px;
    transition: all 0.3s;
}
.blog-section-1 .recent-post .title a:hover{
    color: #e00231;
}

.blog-section-1 .pagination{
    display: flex;
    align-items: center;
    gap: 20px;
    color: white;
}
.blog-section-1 .pagination span,.blog-section-1 .pagination i{
    color: white;
    transition: all 0.3s;
}
.blog-section-1 .pagination span:hover,.blog-section-1 .pagination i:hover{
    color: #e00231;
    cursor: pointer;
}
.blog-section-1 .pagination .active{
    color: #e00231;
}